@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;list-style:none;}
body{ font-family:"Microsoft YaHei","Verdana";font-size: 12px;color:#000;}
input,select{ font-family:"Microsoft YaHei","Verdana"}
img{border:none;}
ul,li,dl,dt,dd{list-style:none; }
em{FONT-STYLE: normal; FONT-WEIGHT: normal}
a{TEXT-DECORATION: none; color:#000;}
a:hover {TEXT-DECORATION: none; color:#f52f3e;}
.cl{clear:both; overflow:hidden; }
.blank5{height:5px; clear:both; overflow:hidden}
.blank10{height:10px; clear:both; overflow:hidden;}
.main{width:1200px; margin:0 auto; position:relative }
.fl{ float:left}.fr{ float:right}
.center{ text-align:center}
.ico_r{ padding-right:5px}
/*head*/
.head{ background:#333; height:39px; line-height:39px; color:#eee}
.head a{ color:#eee}
.head a:hover{ color:#fff;}
.head em{ padding:0 8px;}
.head strong{ color:#eee !important; font-size:15px}
.top{ padding:30px 0 20px; position:relative}
.menu{ float:right; padding:10px 0 0 0; }
.menu ul{ float:left;}
.menu ul li{ float:left; font-size:16px; padding:0 20px; height:40px; line-height:40px}
.menu ul li .now{color:#f52f3e; background:url(../images/nav_ico.gif) no-repeat center bottom}
.menu ul li a{ display:block; position:relative; z-index:9999}
.menu ul .hot{ position:relative;}
.menu ul .hot b{ background:url(../images/hot1.gif) no-repeat; width:27px; height:19px; position:absolute;right:5px;top:-5px;z-index:1}
.menu .btn_bm{ float:left; font-size:14px; margin-top:5px; margin-left:10px}
.menu .btn_bm a {display: block;width: 100px;height: 30px;line-height: 30px;background: #F9F9F9;text-align: center;border: 1px solid #E0E0E0; }
.menu .btn_bm a:hover{ background:#167ed9; border:#167ed9 solid 1px; color:#fff}
.menu .fx{ float:left; font-size:14px; margin-top:5px; margin-left:10px}
.menu .fx a {display: block;width: 100px;height: 30px;line-height: 30px;background: #F9F9F9;text-align: center;border: 1px solid #E0E0E0;}
.menu .fx .now{ background:#fff;border: 1px solid #E0E0E0;border-bottom:#fff solid 1px; color:#167ed9; z-index:9999; position:relative}
.head_fx{ float:left; width:180px; padding:15px 0 0 0;position:relative; z-index:9999999}
.head_fx span{ font-size:22px; padding-left:40px; float:left; width:50px}
.head_fx i{ font-size:22px; margin:0 5px 0 0px; float:left; color:#f52f3e}
.head_fx a{ float:left; padding:5px 0 0 0; width:88px;}
.head_fx em{ float:left; line-height:21px}
.head_fx .now{background:url(../images/fx/arrow.jpg) no-repeat right 6px; }
.fx_box{position:absolute;left:369px;top:20px;width:660px;background:#fff;height:0; z-index:99999; overflow:hidden}
.fx_box .cont{position:relative;padding:0px;border:#ddd solid 1px; overflow:hidden;}
.fx_box .cont ul{ padding:0 10px 10px; overflow:hidden}
.fx_box .cont ul li{ float:left; width:125px; text-align:center;margin-top:5px}
.fx_box .cont ul li p{ font-size:14px; padding:0; background:#e9e9e9; margin:10px 10px; padding:3px 0;-webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; transition: .5s;}
.fx_box .cont ul li:hover p{ background:#f52f3e; color:#fff}
/*.fx_box{position:absolute;right:0px;top:46px;width:214px;background:#FFF;overflow:hidden;height:0; z-index:9998;}
.fx_box .cont{position:relative;padding:10px 0px;border:#ddd solid 1px; overflow:hidden;}
.fx_box .cont a{ width:100px; float:left; line-height:28px; font-size:14px; text-align:center}*/
.kc_box{position:absolute;left:0px;top:80px;width:100%;overflow:hidden;height:0; z-index:10000;}
.kc_box .cont{position:relative;padding:0px 0px;border:#ddd solid 1px; overflow:hidden; background:#F7F7F7}
.kc_box .cont a{ width:119px; float:left; line-height:28px; font-size:12px; text-align:center;border-right:#ddd solid 1px; padding:10px 0}
.kc_box .cont img{ clear:both; display: inline-block; padding:5px 0 5px; height:60px}
.kc_box .cont .last{border:none; width:118px}
/*banner*/
.slideBox{ width:100%; height:400px; overflow:hidden; position:relative;} 
.slideBox .hd{ height:15px; overflow:hidden; position:absolute;bottom:15px; z-index:2; text-align:center; width:100%} 
.slideBox .hd ul{ overflow:hidden; zoom:1; } 
.slideBox .hd ul li{width:15px;height:15px; display: inline-block;margin:0 5px;border-radius:50%;overflow:hidden; background:#fff; text-indent:9999px; cursor:pointer; } 
.slideBox .hd ul li.on{ background:#00bfff; } 
.slideBox .prev{position:absolute;left:250px;top:140px;background:url(../images/ban_pre.png) no-repeat;width:41px;height:119px; z-index:9999; opacity:0;-webkit-transition: .6s; -moz-transition: .6s; -ms-transition: .6s; transition: .6s;}
.slideBox .next{position:absolute;right:280px;top:140px;background:url(../images/ban_next.png) no-repeat;width:41px;height:119px; z-index:9999; opacity:0;-webkit-transition: .6s; -moz-transition: .6s; -ms-transition: .6s; transition: .6s;}
.slideBox .bd{ position:relative; height:100%; z-index:1;} 
.slideBox .bd:hover .prev,.slideBox .bd:hover .next{ opacity:0.7}
.slideBox .bd li a{ display:block; width:100%; height:400px}

.slides_main{ width:1200px; position: absolute; left:50%; margin-left:-600px;top:0;}
.slides_left{ width:240px; height:400px; background:rgba(0,0,0,.5); position:absolute;left:0;top:0; z-index:9999;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5C000000 ,endColorstr=#5C000000);}
.slides_left ul{}
.slides_left ul li{ display:block; height:50px; line-height:50px;}
.slides_left ul li a{ font-size:16px; color:#fff; padding:0 15px; display:block;-webkit-transition: .6s; -moz-transition: .6s; -ms-transition: .6s; transition: .6s;}
.slides_left ul li a:hover{background:rgba(0,0,0,.3);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3C000000 ,endColorstr=#3C000000);}
.slides_left ul li i{ float:right; height:49px; line-height:49px; color:#fff}
.slides_left ul li a:hover i{ color:#fff}
.slides_right{ background:#fff; height:380px; position:absolute; right:0;top:10px; z-index:9997; width:270px;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#9Cffffff ,endColorstr=#9Cffffff);}  
.slides_right h1{ font-size:20px; color:#000; font-weight:normal; padding:15px 0 0 15px}
.slides_right .mr{ float:right; padding:22px 15px 0 0 }
.slides_right .mr i{ font-size:14px; padding-left:3px}
.slides_right ul{ padding:5px 0 0 15px; background:url(../images/index_news_ico.png) no-repeat 18px 14px;}
.slides_right ul li{ line-height:36px; font-size:13px;}
.slides_right ul li a{ padding-left:22px}
/*nav_box*/
.fast{ width:269px; float:right; background:#f5f5f5; height:224px;border-top:#ddd solid 1px;border-left:#ddd solid 1px}
.fast ul{ position:relative; width:270px}
.fast ul li{ float:left; width:89px; height:74px;border-right:#ddd solid 1px;border-bottom:#ddd solid 1px; text-align:center;-webkit-transition: .6s; -moz-transition: .6s; -ms-transition: .6s; transition: .6s;}
.fast ul li a{ display:block; text-align:center;color:#000; height:74px;-webkit-transition: .6s; -moz-transition: .6s; -ms-transition: .6s; transition: .6s;}
.fast ul li a:hover{ color:#167ed9}
.fast ul li b{ background:url(../images/new.gif) no-repeat; width:22px; height:14px; position:absolute;right:7px; top:8px;}
.fast ul li i{ font-size:24px; clear:both; display:block; padding:14px 0 5px 0; }
.fast ul li a i{ color:#666;-webkit-transition: .6s; -moz-transition: .6s; -ms-transition: .6s; transition: .6s;}
.fast ul li a:hover i{ color:#167ed9}
.fast_r{ float:left; width:930px;}
.fast_r ul{border-right:#ddd solid 1px; float:left; overflow:hidden}
.fast_r ul li{ float:left; width:228px; height:224px;border:#ddd solid 1px;border-right:none; text-align:center; font-size:16px;-webkit-transition: .6s; -moz-transition: .6s; -ms-transition: .6s; transition: .6s;}
.fast_r ul li a{ padding:0 20px; display:block}
.fast_r ul li img{ width:110px; height:110px;clear:both; display:block; overflow:hidden; margin:25px auto 15px;transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;}
.fast_r ul li:hover{ background:#fcfcfc;background:none\9;}
.fast_r ul li:hover img{transform:rotate(360deg) scale(1.1);-webkit-transform:rotate(360deg) scale(1.1);-moz-transform:rotate(360deg) scale(1.1);-o-transform:rotate(360deg) scale(1.1);
-ms-transform:rotate(360deg) scale(1.1);}
/*滚动*/
.index_tit{ font-size:22px; color:#000 }
.recommend,.like,campus{ overflow:hidden; position:relative;    } 
.recommend .hd,.like .hd,.campus .hd{ overflow:hidden;border-bottom:#ddd solid 1px; margin-bottom:0px; padding-bottom:10px } 
.recommend .hd .prev,.like .hd .prev,.campus .hd .prev{ float:right; background:#f5f5f5;border:#e0e0e0 solid 1px; font-size:16px; font-weight:bold; padding:3px 15px; cursor:pointer; margin-top:4px} 
.recommend .hd .next,.like .hd .next,.campus .hd .next{ float:right; background:#f5f5f5;border:#e0e0e0 solid 1px; font-size:16px; font-weight:bold; padding:3px 15px;border-left:none; cursor:pointer;margin-top:4px } 
.recommend .hd .prev:hover,.like .hd .prev:hover,.campus .hd .prev:hover{ float:right; background:#f9f9f9;border:#ddd solid 1px;} 
.recommend .hd .next:hover,.like .hd .next:hover,.campus .hd .next:hover{ float:right; background:#f9f9f9;border:#ddd solid 1px;border-left:none;} 
.recommend .bd ul,.like .bd ul,.campus .bd ul{ position:relative; } 
.recommend .bd ul li,.like .bd ul li,.campus .bd ul li{ float:left; margin-right:25px; width:220px; margin-top:20px } 
.recommend .bd ul li p{ width:220px; padding:8px 0 0 0; line-height:22px; font-size:14px; height:44px; overflow:hidden}
.recommend .bd ul li img{width: 220px; height:124px}
.campus .bd ul li img{width: 220px; height:165px}
.interview .bd ul li img{width: 288px; height:195px}
.like .bd ul li img{width: 220px; height:135px}
.like .bd ul li p{ width:220px; padding:8px 0 0 0; line-height:22px; font-size:14px; text-align:center}
.like .bd ul li p b{ font-weight:normal; height:22px; overflow:hidden; clear:both; display:block}
.like .bd ul li p span{ clear:both; display:block; color:#666; font-size:12px;}
/*精英访谈*/
.interview{ overflow:hidden; position:relative;    } 
.interview .hd{ overflow:hidden;border-bottom:#ddd solid 1px; margin-bottom:20px; padding-bottom:10px } 
.interview .hd .next{ float:right; font-size:16px;border-left:none; cursor:pointer;margin-top:4px; } 
.interview .hd .next em{ font-family:SimSun}
.interview .bd ul{ position:relative;width:1230px; } 
.interview .bd ul li{ float:left; margin:0 16px 16px 0; width:288px; position:relative } 
.interview .bd ul li img{ width:288px; height:195px}
.interview .bd ul li p{ width:288px; padding:8px 0 0 0; line-height:22px; font-size:14px; text-align:center}
.interview .bd ul li p span{ clear:both; display:block; color:#666; font-size:12px;}
.interview .bd ul li b{ position: absolute;left:15px; top:150px;border:#fff solid 2px; padding:4px 13px 4px 15px; color:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; cursor:pointer;background:rgba(0,0,0,0.5);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5C000000 ,endColorstr=#5C000000); }
.interview .bd ul li:hover b{ position: absolute;left:15px; top:150px;border:#167ed9 solid 2px; padding:4px 13px 4px 15px; color:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; cursor:pointer;background:#167ed9 }
/*课程*/
.curriculum_bg{ background:#fff; padding:40px 0 0; overflow:hidden}
.curriculum{ background:#fff; padding:40px 0 0; overflow:hidden}
.curriculum .title{ height:45px; clear:both; display: block; overflow:hidden;}
.curriculum .title .f{ background:url(../images/f_bg.png) no-repeat; width:56px; float:left; height:30px; color:#fff; font-size:24px; font-weight:bold; line-height:30px; padding-left:5px;}
.curriculum .title .t{ float:left;font-size:26px; color:#000; line-height:29px; padding-left:5px }
.curriculum_left{ float:left; width:240px;}
.curriculum_left .img{width:100%;height:230px;text-align:center;}
.curriculum_left .img p{width:100%;height:230px;line-height:230px;}
.curriculum_left .img p:before{content:"."; margin-left:-5px; font-size:10px; visibility:hidden; }
.curriculum_left .img p img{*margin-top:expression((230 - this.height )/2);vertical-align:middle;}
.curriculum_left .tit{ font-size:18px; text-align:center; margin-top:0px; line-height:28px; padding:10px 0 8px;}
.curriculum_left .txt{ font-size:15px;text-align:center; padding:8px 0 10px; margin:0 15px;  line-height:24px}
.javaee .curriculum_left .left_bg{ color:#0637a5}
.javaee .curriculum_left .txt{border-top:#0637a5 solid 1px;}
.android .curriculum_left .left_bg{ color:#017250}
.android .curriculum_left .txt{border-top:#017250 solid 1px;}
.ios .curriculum_left .left_bg{ color:#0f3fac}
.ios .curriculum_left .txt{border-top:#0f3fac solid 1px;}
.cloud .curriculum_left .left_bg{ color:#965900}
.cloud .curriculum_left .txt{border-top:#965900 solid 1px;}
.html5 .curriculum_left .left_bg{ color:#367000}
.html5 .curriculum_left .txt{border-top:#367000 solid 1px;}
.ui .curriculum_left .left_bg{ color:#00728c}
.ui .curriculum_left .txt{border-top:#00728c solid 1px;}
.framework .curriculum_left .left_bg{ color:#9f0c0f}
.framework .curriculum_left .txt{border-top:#9f0c0f solid 1px;}
.curriculum_left .left_bg{ display:block; background:rgba(255,255,255,.2); margin:0 15px;}

.curriculum_java{ height:375px; overflow:hidden;background-color: #5b72fe;
background-repeat: repeat-x;
background-image: -moz-linear-gradient(top,#5b72fe,#62b7ff);
background-image: -webkit-linear-gradient(top,#5b72fe,#62b7ff);
background-image: -o-linear-gradient(top,#5b72fe,#62b7ff);
background-image: linear-gradient(to bottom,#5b72fe,#62b7ff);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b72fe', endColorstr='#62b7ff', GradientType=0);}
.curriculum_android{ height:375px; overflow:hidden;background-color: #43d7ce;
background-repeat: repeat-x;
background-image: -moz-linear-gradient(top,#43d7ce,#65eec2);
background-image: -webkit-linear-gradient(top,#43d7ce,#65eec2);
background-image: -o-linear-gradient(top,#43d7ce,#65eec2);
background-image: linear-gradient(to bottom,#43d7ce,#65eec2);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#43d7ce', endColorstr='#65eec2', GradientType=0);}
.curriculum_ios{ height:375px; overflow:hidden;background-color: #9362de;
background-repeat: repeat-x;
background-image: -moz-linear-gradient(top,#9362de,#5986e2);
background-image: -webkit-linear-gradient(top,#9362de,#5986e2);
background-image: -o-linear-gradient(top,#9362de,#5986e2);
background-image: linear-gradient(to bottom,#9362de,#5986e2);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9362de', endColorstr='#5986e2', GradientType=0);}
.curriculum_cloud{ height:375px; overflow:hidden;background-color: #ffb956;
background-repeat: repeat-x;
background-image: -moz-linear-gradient(top,#ffb956,#f8d859);
background-image: -webkit-linear-gradient(top,#ffb956,#f8d859);
background-image: -o-linear-gradient(top,#ffb956,#f8d859);
background-image: linear-gradient(to bottom,#ffb956,#f8d859);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb956', endColorstr='#f8d859', GradientType=0);}
.curriculum_html5{ height:375px;  overflow:hidden;background-color: #87d75f;
background-repeat: repeat-x;
background-image: -moz-linear-gradient(top,#87d75f,#b4ee7c);
background-image: -webkit-linear-gradient(top,#87d75f,#b4ee7c);
background-image: -o-linear-gradient(top,#87d75f,#b4ee7c);
background-image: linear-gradient(to bottom,#87d75f,#b4ee7c);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#87d75f', endColorstr='#b4ee7c', GradientType=0);}
.curriculum_ui{ height:375px;overflow:hidden;background-color: #5bc4fa;
background-repeat: repeat-x;
background-image: -moz-linear-gradient(top,#5bc4fa,#6ce0f9);
background-image: -webkit-linear-gradient(top,#5bc4fa,#6ce0f9);
background-image: -o-linear-gradient(top,#5bc4fa,#6ce0f9);
background-image: linear-gradient(to bottom,#5bc4fa,#6ce0f9);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc4fa', endColorstr='#6ce0f9', GradientType=0);}
.curriculum_framework{ height:375px; overflow:hidden;background-color: #ff3141;
background-repeat: repeat-x;
background-image: -moz-linear-gradient(top,#ff3141,#ff5c68);
background-image: -webkit-linear-gradient(top,#ff3141,#ff5c68);
background-image: -o-linear-gradient(top,#ff3141,#ff5c68);
background-image: linear-gradient(to bottom,#ff3141,#ff5c68);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3141', endColorstr='#ff5c68', GradientType=0);}
.curriculum_tab{ width:960px; float:left;border-top:#ddd solid 1px } 
.curriculum_tab a{ color:#000}
.curriculum_tab a:hover{ color:#f52f3e}
.curriculum_tab .l{ float:left; width:230px;}
.curriculum_tab .l .box{ width:100%; height:186px;border-right:#dedede solid 1px; border-bottom:#dedede solid 1px; position:relative}
.curriculum_tab .l .box .img{ position:absolute;right:20px; bottom:15px; float:right}
.curriculum_tab .l h1{ font-size:16px; font-weight:normal; padding:30px 0 10px 30px}
.curriculum_tab .l p{ font-size:14px; color:#f52f3e; padding:0 0 0 30px}
.curriculum_tab .c{ float:left; width:269px;border-right:#dedede solid 1px; border-bottom:#dedede solid 1px; height:373px; position:relative}
.curriculum_tab .c h1{ font-size:24px; font-weight:normal; padding:30px 0 10px 30px}
.curriculum_tab .c p{ font-size:14px; color:#f52f3e; padding:0 0 0 30px}
.curriculum_tab .c .img{ position:absolute;right:40px; bottom:0; float:right}
.curriculum_tab .r{ float:left; width:230px; position:relative}
.curriculum_tab .r h1{ font-size:16px; font-weight:normal; padding:20px 0 10px 20px}
.curriculum_tab .r p{ font-size:14px; color:#f52f3e; padding:0 0 0 20px}
.curriculum_tab .r .box{ width:100%;border-right:#dedede solid 1px; border-bottom:#ddd solid 1px; height:123px; position:relative}
.curriculum_tab .r .box .img{ position:absolute;right:15px; bottom:10px; float:right}
.curriculum_tab .r .box1{ width:100%;border-right:#dedede solid 1px; border-bottom:#ddd solid 1px; height:125px; position:relative}
.curriculum_tab .r .box1 .img{ position:absolute;right:15px; bottom:10px; float:right}

.curriculum_right{ float:right; width:279px; height:373px; overflow:hidden;border:1px solid #ddd;margin-top:38px;border-left:none }
.curriculum_right h1{ font-size:18px; font-weight:normal; padding:18px 0 6px 20px; }
.curriculum_right ul{ padding:0 0 0 20px}
.curriculum_right ul li{ clear:both; display:block; padding:10px 0 9px; font-size:14px; overflow:hidden; height:16px; line-height:16px; }
.curriculum_right ul li i{ width:16px; height:16px; float:left; background:#f04044; text-align:center; line-height:15px; color:#fff; font-style:normal; -moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px; font-size:12px}
.curriculum_right ul li span{ float:left; width:127px; padding-left:5px}
.curriculum_right ul li em{ width:45px; float:left;}
.curriculum_right ul li b{ float:left; width:50px; color:#f04044; text-align:right}
.curriculum_right ul li .h{ background:#0353f6}
.curriculum_right ul li .y{ background:#ff5500}
.curriculum_right ul li .ykb{ color:#666}
/*footer*/
.footer{background:#323232; overflow:hidden; clear:both; display:block; }
.footer .foot{ background:#f9f9f9; padding:25px 0 15px; overflow:hidden}
.footer ul.foot_service{font-size:16px; clear:both; display:block; margin-bottom:20px; overflow:hidden}
.footer ul.foot_service li{border-right:#ddd solid 1px; float:left; padding-right:50px; margin-right:50px}
.footer ul.foot_service li.last{ padding:0; margin:0;border:none}
.footer .foot a{ color:#666}
.footer .foot a:hover{ color:#167ed9}
.footer ul.foot_nav{border-top:#ddd solid 1px;  padding-top:20px; clear:both; display:block}
.footer ul.foot_nav li{ float:left; width:148px}
.footer ul.foot_nav li h4{ font-size:14px; font-weight:normal; padding-bottom:10px; color:#333}
.footer ul.foot_nav li a{ clear:both; display:block; line-height:28px;}
.footer ul.foot_nav li.wx{ width:450px;border-left:#ddd solid 1px; float:right; height:140px; }
.footer ul.foot_nav li.wx .img{ float:right; text-align:center; padding-left:50px}
.footer ul.foot_nav li.wx img{ width:100px; height:100px;}
.footer ul.foot_nav li.wx p{ color:#666; padding-top:5px}
.footer .add{ padding:30px 0 0px; clear:both; display:block;}
.footer .add li{float:left;padding-bottom:20px;width:600px;color:#fff !important;}
.footer .add li.r{ width:520px; float:right}
.footer .add h4{padding-bottom:6px;font-size:18px;line-height:28px;}
.footer .add h4 strong{font-size:22px;line-height: 22px;}
.footer .add p{font-size:15px;line-height:24px;}
.footer .foot_b{ background:#222; clear:both; display:block; color:#AFAFAF; padding:20px 0; line-height:28px; font-size:14px; overflow:hidden}
.footer .foot_b .main .fl a{color: #ccc;}
@media screen and (min-width: 1200px) { 
.main {width: 1200px; position:relative; margin:0 auto} 
} 
.footer .foot_link{clear:both;border-top:#ddd solid 1px;  display:block; overflow:hidden; padding:20px 0; line-height:26px; }
.footer .foot_link h1{ font-size:18px; font-weight:normal; padding-bottom:8px}
.footer .foot_link a{ padding-right:15px;}
/*侧边*/
.u-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:dashed;*overflow:hidden;}
.arrow-right{border-width:9px;right:-18px;border-left-style:solid;border-left-color:#ebebeb;}
.arrow-right2{border-width:8px;right:-16px;border-left-style:solid;border-left-color:#fbfbfb;}
.m-elevator{position:fixed;right:0;bottom:100px;z-index:99999;}
.m-elevator.indexelevator{position:fixed;top:200px;right:0}
.m-elevator .elevator{display:block;position:relative;margin:2px 0;height:70px;width:70px;background-color:#167ed9;color:#9b9b9b;text-align:center;border-radius:3px; cursor:pointer;-webkit-transition: .4s; -moz-transition: .4s; -ms-transition: .4s; transition: .4s;}
.m-elevator .elevator .iconfont{display:inline-block;font-size:12px; padding:10px 0 0 0}
.m-elevator .elevator .iconfont p{ font-size:13px; color:#fff; padding:5px 0 0 0 ; margin:0 }
.m-elevator .elevator:hover{background-color:#f04044;color:#fff;border-radius:3px;}
.m-elevator .elevator .desc{display:none;width:auto;position:absolute;right:70px;top:0;text-align:center;padding:10px 15px;background:#fff;color:#666;ont-size:16px;border:1px solid #ddd;}
.m-elevator .elevator:hover .desc,.m-elevator .elevator.on .desc{display:block;}
.m-elevator .elevator .desc p{white-space:nowrap!important;line-height:24px;color:#666;font-size:14px;}
.m-elevator .elevator .arrow-right2{top:50%;margin-top:-8px;border-left-color:#fff;}
.m-elevator .elevator .arrow-right{top:50%;margin-top:-9px;border-left-color:#ddd;}
.m-elevator .elevator .desc1{top:-25px;}
.m-elevator .elevator .desc2{top:-45px;}
.m-elevator .elevator .desc3{top:-40px;}
.m-elevator .elevator .desc3 p{ font-size:14px}
/*返回顶部*/
.m-elevator .elevator-top{background:url(../images/top.png) no-repeat left top; width:52px; height:52px;}
.m-elevator .elevator-top:hover{background:url(../images/top.png) no-repeat left bottom;}
.fixedNav{ width:100%;  position: fixed; left:0; top:0; z-index:99999; background:rgba(0,0,0,.8); height:39px;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8C000000 ,endColorstr=#8C000000);}
.fixedNav ul{ width:1200px; margin:0 auto}
.fixedNav li{width:171px; text-align: center; height:39px; line-height:39px;font-size:14px; color:#fff;  cursor:pointer; float:left }
.fixedNav li:hover{ background:#c40000; color:#fff;}
.fixedNav li.cur{ background:#c40000; color:#fff;}


#big_banner_wrap {height:400px;position:relative;}
#big_banner_wrap #banner_menu_wrap {width:240px; height:398px; background:url(../images/banner_menu_bg.png); position:absolute; float:left; z-index:9999; padding-top:2px}
#big_banner_wrap #banner_menu_wrap .active {margin-top:20px; }
#big_banner_wrap #banner_menu_wrap li {display:block; height:36px; line-height:36px;transition:all 3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;cursor:pointer;}
#big_banner_wrap #banner_menu_wrap li a {font-size:14px; color:#fff; padding:0 15px; display:block;}
#big_banner_wrap #banner_menu_wrap li i{ float:right; height:36px; line-height:36px; color:#fff}
#big_banner_wrap #banner_menu_wrap li .banner_menu_i {float:right;font-size:20px;margin-right:20px;}
#big_banner_wrap #banner_menu_wrap li .banner_menu_content {width:675px;height:396px;display:none;z-index:610;position:absolute;left:240px;top:0;background:#fff;border:#09699c solid 2px}
#big_banner_wrap #banner_menu_wrap li .banner_menu_content h1{ font-size:24px; font-weight:normal; text-align:center; padding:20px 0 5px 0}
#big_banner_wrap #banner_menu_wrap li .banner_menu_content p{ color:#666; padding:0 30px; text-align:center;  font-size:16px; padding-bottom:0px; line-height:26px;}
#big_banner_wrap #banner_menu_wrap li .banner_menu_content em{ color:#ff0000; font-weight:bold}
#big_banner_wrap #banner_menu_wrap li .banner_menu_content .btn{ display:inline-block; }
#big_banner_wrap #banner_menu_wrap li .banner_menu_content .btn a{ padding:8px 40px; font-size:16px;border:#167ed9 solid 1px; line-height:24px; margin:0 10px; color:#167ed9;transition:all 3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;}
#big_banner_wrap #banner_menu_wrap li .banner_menu_content .btn a:hover{ background:#167ed9; color:#fff}
#big_banner_wrap #banner_menu_wrap li .banner_menu_content .btn1{ display:inline-block;  }
#big_banner_wrap #banner_menu_wrap li .banner_menu_content .btn1 a{ padding:8px 40px; font-size:16px;border:#167ed9 solid 1px; line-height:24px; margin:0 10px; color:#fff;transition:all 3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s; background:#167ed9}
#big_banner_wrap #banner_menu_wrap li .banner_menu_content .btn1 a:hover{ background:#fff; color:#167ed9}
#big_banner_wrap #banner_menu_wrap li .banner_menu_content .kcpadding{ padding-left:30px; position:absolute;bottom:10px;}
#big_banner_wrap #banner_menu_wrap li .banner_menu_content .kc{ float:left;overflow:hidden; width:215px; padding:10px 0 }
#big_banner_wrap #banner_menu_wrap li .banner_menu_content .kc span{ font-size:16px; line-height:50px; float:left; width:120px}
#big_banner_wrap #banner_menu_wrap li .banner_menu_content .kc img{ width:50px; height:50px; float:left; padding-right:15px }
#big_banner_wrap #banner_menu_wrap li .banner_menu_content .kc a{ color:#000;}
#big_banner_wrap #banner_menu_wrap li .banner_menu_content .kc a:hover{ color:#167ed9;-webkit-transition: .6s; -moz-transition: .6s; -ms-transition: .6s; transition: .6s; }
/*首页快讯*/
.index_ks{ text-align:center; position:fixed; bottom:0; width:100%;  z-index:999999;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:0px;}
.index_ks .w{ display:inline-block}
.index_ks .l{ float:left; width:60px; height:50px; float:left; background:url(../images/index_ks.png) no-repeat left top}
.index_ks #index_ks_close{ float:left; width:35px; height:50px; float:left; background:url(../images/index_ks.png) no-repeat right top; cursor:pointer}
.index_ks .c{ float:left; height:50px; float:left; line-height:50px; background:url(../images/index_ks.png) repeat-x left bottom}
.index_ks .c a{ color:#e01700; display:block;padding:0 10px; font-size:14px;}
.index_ks .c a:hover{ color:#e01700; text-decoration:underline}
/*首页校园环境*/
.index_planPic{}
.index_planPic .hd{ text-align:center; clear:both; display:block; padding:10px 0 0 0;    border-bottom: #ddd solid 1px; padding-bottom: 10px; overflow:hidden}
.index_planPic .hd ul{ float:right}
.index_planPic .hd li{ display:inline-block; cursor:pointer; background:#f2f2f2;border:#ddd solid 1px; padding:4px 10px; margin:0 0 0 10px; font-size:12px; color:#000; }
.index_planPic .hd li.on{ background:#167ed9; color:#fff;border:#167ed9 solid 1px;}
.index_planPic .bd{ overflow:hidden}
.index_plan_img{ padding:20px 0 0 0 }
.index_plan_img ul li{ float:left; margin-right:20px}
.index_plan_img ul li img{ width:220px; height:165px}

.index_fx{ background:#f5f5f5; overflow:hidden;}
.index_fx ul li{ float:left; width:150px; text-align:center}
.index_fx ul li p{ font-size:16px; padding:10px 0 0 0}
.index_fx ul li div{ width:63px; height:63px; display:inline-block;-webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; transition: .5s;}
.index_fx ul li:hover div{transform:rotateY(180deg);-ms-transform:rotateY(360deg);-moz-transform:rotateY(360deg); -webkit-transform:rotateY(360deg);-o-transform:rotateY(360deg);}
.index_fx ul li a{ display:block; padding:25px 0;-webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; transition: .5s;}
.index_fx ul li:hover{ background:#eee;}
.index_fx ul li .fx1{ background:url(../images/fx/bj_ico_01.png) no-repeat;}
.index_fx ul li:hover .fx1{background:url(../images/fx/bj_ico_02.png) no-repeat;  }
.index_fx ul li .fx2{ background:url(../images/fx/sh_ico_01.png) no-repeat;}
.index_fx ul li:hover .fx2{background:url(../images/fx/sh_ico_02.png) no-repeat; }
.index_fx ul li .fx3{ background:url(../images/fx/gz_ico_01.png) no-repeat;}
.index_fx ul li:hover .fx3{background:url(../images/fx/gz_ico_02.png) no-repeat; }
.index_fx ul li .fx4{ background:url(../images/fx/cs_ico_01.png) no-repeat;}
.index_fx ul li:hover .fx4{background:url(../images/fx/cs_ico_02.png) no-repeat; }
.index_fx ul li .fx5{ background:url(../images/fx/cd_ico_01.png) no-repeat;}
.index_fx ul li:hover .fx5{background:url(../images/fx/cd_ico_02.png) no-repeat; }
.index_fx ul li .fx6{ background:url(../images/fx/wh_ico_01.png) no-repeat;}
.index_fx ul li:hover .fx6{background:url(../images/fx/wh_ico_02.png) no-repeat; }
.index_fx ul li .fx7{ background:url(../images/fx/zz_ico_01.png) no-repeat;}
.index_fx ul li:hover .fx7{background:url(../images/fx/zz_ico_02.png) no-repeat; }
.index_fx ul li .fx8{ background:url(../images/fx/ty_ico_01.png) no-repeat;}
.index_fx ul li:hover .fx8{background:url(../images/fx/ty_ico_02.png) no-repeat; }

.zx{width: 60px; position:fixed; left:0px; top:50%; margin-top:-150px; z-index: 99999;}
.zx li{width: 58px; height: 58px; border: 1px solid #E0E0E0; margin-bottom: -1px; background: #fff; position: relative; z-index: 99999;}
.zx li a{display: block; width:58px; height: 58px; color:#333; overflow:hidden;}
.zx li span.icon_s{ display:block; width: 24px; height: 26px; background:url("/statics/images/images_zx/zxzx1.gif") no-repeat center top; margin: 7px auto 4px;}
.zx li p{font-size:12px; text-align: center;}
.zx li:hover{background: #E60012; border-color:#E60012;}
.zx li:hover span.icon_s{background-image:url("/statics/images/images_zx/zxzx1.gif");}
.zx li:hover p{color:#fff;}
.zx li.li_1{ background: #E60012; border-color:#E60012;}
.zx li.li_1 p{ color:#fff;}
.zx li.li_3{ border-top-color: #E0E0E0;}
.zx li.li_2 span.icon_s{background-image:url(/statics/images/images_zx/nmzx.gif);}
.zx li.li_2:hover span.icon_s{background-image:url(/statics/images/images_zx/nmzx1.gif);}
.zx li.li_3 span.icon_s{background-image:url(/statics/images/images_zx/whxq.gif);}
.zx li.li_3:hover span.icon_s{background-image:url(/statics/images/images_zx/whxq1.gif);}
.zx li.li_4 span.icon_s{background-image:url(/statics/images/images_zx/sqzl.gif);}
.zx li.li_4:hover span.icon_s{background-image:url(/statics/images/images_zx/sqzl1.gif);}
.zx li.li_5 span.icon_s{background-image:url(/statics/images/images_zx/dhzx.gif);}
.zx li.li_5:hover{border-color:#E0E0E0;}
.zx li.li_5:hover span.icon_s{background-image:url(/statics/images/images_zx/dhzx1.gif);}
.zx li.li_6{visibility:hidden; background: #E60012; border-color:#E60012; border-top-color: #E0E0E0;}
.zx li.li_6 span.icon_s{background-image:url(/statics/images/images_zx/zx_bg1.png);}
.zx li.li_6:hover span.icon_s{background-image:url(/statics/images/images_zx/zx_bg1.png);}
.zx li.li_6 a{color:#fff;}
.zx li.li_7 span.icon_s{background-image:url(/statics/images/images_zx/lyrx.gif);}
.zx li.li_7:hover span.icon_s{background-image:url(/statics/images/images_zx/lyrx1.gif);}
.zx li.li_gd p.p_tm{width:58px; height: 22px; opacity: 0; position: absolute; left:0; top:15px;}
.zx li.li_gd p.p_tm iframe{width:58px; height: 22px;}
.zx li div{position: absolute; left: -1px; top:-1px; background:#e60012;  display:none; }
.zx li.li_gd div{background:#E60012;}
.zx li.li_gd div p{width:105px; padding-left: 30px; height:59px; line-height: 59px; font-weight: bold; font-size:13px; color:#fff; overflow:hidden; background: url(/statics/images/images_zx/dhzx1.gif) no-repeat 7px center;}
.zx li.li_qq span.icon_s{background-image:url(/statics/images/images_zx/qq_icon.png);}
.zx li.li_qq:hover{border-top-color:#E0E0E0;}
.zx li.li_qq:hover span.icon_s{background-image:url(/statics/images/images_zx/qq_icon.png);}
.video_title ul{margin-top:15px;}
.video_title ul li{width: 288px;height: 25px;line-height:25px;margin-right:16px;position: relative;float: left;font-size: 14px; }
.video_title ul li:nth-child(4){margin-right: 0px;}
.video_title ul li:nth-child(8){margin-right: 0px;}
.video_title ul li:nth-child(12){margin-right: 0px;}
.video_title ul li a p{background: url('../images/page.png') no-repeat left center;text-indent: 25px;}

.index_cover{position: fixed;left: 0;top:0;width: 100%;height:100%;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99000000,endcolorstr=#99000000);background-color: rgba(0,0,0,.6);z-index:99999999;display: none;}
.index_coverPic{position: relative;top: 50%;left: 50%;margin:-250px 0 0 -425px;cursor: pointer;}
.index_closeBtn{position: absolute;top:-17px;left: 833px;}
.index_tips{width: 100%;height: 80px;background: url("../images/tips.jpg") no-repeat center;display: none; cursor:pointer}

.resourcesBox{ position:relative  }
.resourcesBox .hd{  border-bottom:1px solid #ddd;overflow:hidden; height:40px;  }
.resourcesBox .hd ul{ float:left; padding-left:25px;   }
.resourcesBox .hd ul li{ float:left; padding:2px 10px; cursor:pointer; font-size:14px; margin:4px 5px 0; border:#fff solid 1px; border-radius:3px  }
.resourcesBox .hd ul li.on{ color:#fff; border:#c40000 solid 1px; background:#c40000 }
.resourcesBox .hd ul li a{ color:#000}
.resourcesBox .hd ul li.on a{ color:#fff}
.resourcesinBox .inHd{ height:24px; line-height:24px; position:absolute;right:0;top:0  }
.resourcesinBox .inHd .sPrev{ float:right; background:#f5f5f5;border:#e0e0e0 solid 1px; font-size:16px; font-weight:bold; padding:3px 15px; cursor:pointer; margin-top:4px} 
.resourcesinBox .inHd .sNext{ float:right; background:#f5f5f5;border:#e0e0e0 solid 1px; font-size:16px; font-weight:bold; padding:3px 15px;border-left:none; cursor:pointer;margin-top:4px } 
.resourcesinBox .inHd .sPrev:hover{ float:right; background:#f9f9f9;border:#ddd solid 1px;} 
.resourcesinBox .inHd .sNext:hover{ float:right; background:#f9f9f9;border:#ddd solid 1px;border-left:none;} 
.resourcesinBox .inBd{ overflow:hidden; width:1200px;}		
.resourcesinBox .inBd ul.spsz{ position:relative}
.resourcesinBox .inBd ul.spsz li{ float:left; margin-right:25px; width:220px; margin-top:20px;  } 
.resourcesinBox .inBd ul.spsz li img{width: 220px; height:135px}
.resourcesinBox .inBd ul.spsz li p{ width:220px; padding:8px 0 0 0; line-height:22px; font-size:14px; text-align:center}
.resourcesinBox .inBd ul.spsz li p b{ font-weight:normal; height:22px; overflow:hidden; clear:both; display:block}
.resourcesinBox .inBd ul.spsz li p span{ clear:both; display:block; color:#666; font-size:12px;}

#player{border:#000 solid 30px; width:740px; margin:0 auto 0;border-top:none; position:relative; overflow:hidden}
#player .prompt{ position:absolute;bottom:60px;left:30px; border:#000 solid 2px; background:#fff; border-radius:50px 50px 50px 0;animation:myfirst 1s linear .5s infinite alternate; font-size:14px}
@keyframes myfirst{0%   { left:30px; bottom:60px;}50%  { left:30px; bottom:50px;}}
#player .prompt .txt{ padding:20px 30px 20px 20px; overflow:hidden}
#player .prompt .txt .l{ float:left; font-size:70px; line-height:60px; color:#f52f3e}
#player .prompt .txt .r{ float:left}
#player .prompt .txt .r p{ font-size:26px;color:#f52f3e;}
#player .mask{width:740px; height:400px; position:absolute; overflow:hidden;left:0; top:0;}
#player_top{ background:url(../images/video_top.png) no-repeat; width:800px; height:30px; margin:30px auto 0}
#player_bottom{ background:url(../images/video_bottom.png) no-repeat; width:800px; height:159px; margin:0 auto}

.show_new{ width:1200px; margin:0 auto; position:relative}
.show_new a:hover{ color:#379be9; text-decoration:underline}
.show_new .l{ width:190px;position: fixed;background:#fff; z-index:9999}
.show_new .l .tit{ line-height:30px;border-bottom: 1px solid #efefef;color: #379be9;font-size: 18px;font-weight: bold; padding-bottom:10px;}
.show_new .l ul li{ font-size:14px; line-height:22px; padding:14px 0;border-bottom: 1px solid #efefef;}
.show_new .l ul li:hover{ background:#f7f7f7}
.show_new .c{ float:left; width:670px;  margin-left:220px}
.show_new .c .txt a{color: #00f}
.show_new .c h1{ font-size:26px; font-weight:normal}
.show_new .c .bar{ padding:20px 0; overflow:hidden; font-size:14px; color:#666}
.show_new .c .bar em{ padding: 0 8px;}
.show_new .c .txt{ font-size:16px; line-height:28px}
.show_new .c .txt img{ max-width:100% !important}
.show_new .c .fx{ line-height:28px; color:#666; padding:20px 0; overflow:hidden;}
.show_new .c .np{ font-size:14px; line-height:30px; color:#666; padding-top:15px}
.show_new .c .tags{ font-size:14px;border-bottom:#ddd dotted 1px;border-top:#ddd dotted 1px; overflow:hidden; padding:15px 0}
.show_new .c .tags a{ padding:3px 15px; margin-right:6px; border:#eee solid 1px}
.show_new .c .tags a:hover{ background:#f52f3e; color:#fff; border:#f52f3e solid 1px}
.show_new .c .hot_news{ overflow:hidden; padding:30px 0 0}
.show_new .c .hot_news .tit{ border-bottom:#ddd solid 1px; height:36px; line-height:36px; margin-bottom:15px}
.show_new .c .hot_news .tit h2{font-size:18px; color:#167ed9; font-weight:normal; float:left;border-bottom:#167ed9 solid 1px}
.show_new .c .hot_news ul li {font-size: 14px;line-height:36px;display: block;clear: both;overflow: hidden;}
.show_new .c .hot_news ul li a {float: left;background: url(../images/news_ico.gif) no-repeat left center;padding-left:10px;float: left;}
.show_new .r{ float:right; width:280px; }
.show_new .r .tit{ border-bottom:#ddd solid 2px; height:28px; line-height:28px; margin-bottom:10px; padding-bottom:10px}
.show_new .r .tit h2{font-size:18px; color:#167ed9; font-weight:normal; float:left;border-bottom:#167ed9 solid 2px; padding-bottom:10px; float:left}
.show_new .r .m{ float:right; padding:3px 0 0 0}
.show_new .r .m em{font-family: Simsun;padding-left: 3px;}
.show_new .r ul.speech{ padding:10px 0 0 0;}
.show_new .r ul.speech li{ clear:both; display:block; padding:0 0 15px; overflow:hidden}
.show_new .r ul.speech li .img img{ float:left; width:120px; height:81px;}
.show_new .r ul.speech li .txt{ font-size:14px; width:150px; float:right}
.show_new .r ul.help li{ clear:both; display:block; line-height:32px; font-size:14px;}
.show_new .r ul.video{ width:300px; position:relative; padding:10px 0 0 0; clear:both; display:block; overflow:hidden}
.show_new .r ul.video li{ float:left; width:130px; margin-right:20px}
.show_new .r ul.video li img{ width:130px; height:73px}
.show_new .r ul.video li p{ font-size:13px; height:48px; line-height:20px; padding:5px 0 5px}
.show_new .r ul.qq{overflow:hidden}
.show_new .r h3{ color:#f52f3e; font-size:18px; padding:10px 0 5px}
.show_new .r ul.qq li{ float:left; width:33.3%; padding:8px 0 0}

